<div id="project_filter_list">
      <% if @projects.present? %>
        <table id="project_filter_table" class="table table-striped display" cellspacing="0" width="100%">
          <thead>
            <tr>
              <th>Project name</th>
              <th>Description</th>
              <th>User</th>
              <th>Category</th>
              <th colspan="3"></th>
            </tr>
          </thead>
          <tbody>
            <% @projects.each do |project| %>
              <tr>
                <td><%= project.project_name %></td>
                <td><%= project.description %></td>
                <td><%= project.user.first_name %></td>
                <td><%= project.category.category_name %></td>
                <td><%= link_to 'Show', project %></td>
                <td><%= link_to 'Edit', edit_project_path(project) %></td>
                <td><%= link_to 'Destroy', project, method: :delete, data: { confirm: 'Are you sure?' } %></td>
              </tr>
            <% end %>
          </tbody>
        </table>
      <% else %>
        <tr><div class="search_result"><p><i class="fa fa-search" aria-hidden="true"> No Record Found</i></p></div></tr>
      <% end %>
</div>
